@charset "UTF-8";
/* CSS Document 

Violet - #b03a75
Vert - #289a00
Marron - #c44100
Bordeaux - #a50021

*/



body {
	margin:0;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	width:100%;
	height:100%;
}

input {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}

a:active, a:link, a:visited {
	
	text-decoration:none;
}

a:hover {
	color:#289a00;
	text-decoration:underline;
}

.ut_separateur {
	float:left;
	background-color:#CCC;
	height:1px;
	width:100%;
}

.ut_cadrerose {
	left:50%;
	position:absolute;
	border:1px solid #b03a75;
	border-radius:6px;
}

.ut_ligne {
	float:left;
	width:100%;
	min-height:30px;
	padding-left:10px;
}

.ut_lignetab {
	float:left;
	width:100%;
	min-height:30px;
	border-bottom:1px solid #CCC;
}

.ut_lignesep {
	float:left;
	width:100%;
	min-height:15px;
}

.ut_lignetitre {
	float:left;
	width:100%;
	height:30px;
	line-height:30px;
	text-align:center;
	font-size:14px;
}


.ut_libelle {
	float:left;
	font-weight:bold;
	width:200px;
	height:30px;
	line-height:30px;
}

.ut_libellelibre {
	margin-right:10px;
	float:left;
	font-weight:bold;
	height:30px;
	line-height:30px;
}

.ut_actiondroite {
	float:right;
	margin-right:20px;
	height:30px;
	line-height:30px;
}

.ut_champ {
	float:left;
	height:30px;
	line-height:30px;
}

#ut_cadrefile {
	float:left;
	width:100%;
	height:30px;
}

#ut_cadreinvisible {
	position:fixed;
	top:0px;
	left:0;
	z-index:1000;
	width:100%;
	height:100%;
	background-color:#CCC;
	opacity:0.7;
	display:none;
}

#con_cadre {
	margin-left:-200px;
	width:400px;
	height:200px;
	margin-top:100px;
}

#con_logo {
	width:100%;
	height:100px;
	background:url(../img/logo.jpg) center no-repeat;
}

#con_ligne {
	width:100%;
	text-align:center;
	margin-bottom:10px;
}

.con_champ {
	width:200px;
	height:20px;
	background:none;
	border:1px solid #289a00;
}

#men_cadre {
	width:100%;
	height:30px;
	border-bottom:1px solid #666;
	background-color:#289a00;
	margin-bottom:20px;
}

.men_elementgauche {
	float:left;
}

.men_elementdroite {
	float:right;
}

.men_elementgauche, .men_elementdroite {
	height:30px;
	line-height:30px;
	padding:0 10px 0 10px;
	color:#FFF;
	font-weight:bold;
	cursor:pointer;
}

.men_elementgauche:hover, .men_elementdroite:hover {
	background-color:#a50021;
	text-decoration:underline;
}

#gam_cadre {
	width:300px;
	margin-left:-150px;
}

#pro_cadre {
	width:400px;
	margin-left:-200px;
}

#pro_cadremodif {
	position:fixed;
	top:50px;
	width:500px;
	margin-left:-250px;
	padding:10px 0 0 0;
	height:500px;
	background-color:#fff;
	z-index:1001;
	display:none;
	overflow-y:auto;
	overflow-x:hidden;
}

.pro_textarea {
	width:95%;
	height:100px;
	margin-bottom:10px;
}

#pro_cadreimage {
	min-height:80px;
	padding-bottom:20px;
}

.pro_photo {
	max-width:200px;
}

#pro_cadreimg {
	float:left;
	width:100%;
}

#cpt_cadreajout {
	position:fixed;
	top:50px;
	width:500px;
	margin-left:-250px;
	padding:10px 0 0 0;
	height:500px;
	background-color:#fff;
	z-index:1001;
	display:none;
}

#cpt_cadre {
	width:500px;
	margin-left:-250px;
}

#cmd_cadre {
	width:900px;
	margin-left:-450px;
}

.cmd_date,.cmd_num,.cmd_client,.cmd_montant,.cmd_paye {
	float:left;
	height:30px;
	line-height:30px;
	text-indent:10px;
	border-right:1px solid #CCC;
}

.cmd_date {
	width:100px;
}

.cmd_num {
	width:100px;
}

.cmd_client {
	width:250px;
}

.cmd_montant {
	width:100px;
}

.cmd_paye {
	width:60px;
}

#cmd_cadremodif {
	position:fixed;
	top:50px;
	width:600px;
	margin-left:-300px;
	padding:10px 0 0 0;
	height:500px;
	background-color:#fff;
	z-index:1001;
	display:none;
	overflow-y:auto;
	overflow-x:hidden;
}

.cmd_cadreadresse {
	padding-left:10px;
	width:45%;
	float:left;
}

.cmd_adresse {
	width:100%;
	float:left;
}

#art_cadre {
	width:700px;
	margin-left:-350px;
}

#art_cadremodif {
	position:fixed;
	top:50px;
	width:500px;
	margin-left:-250px;
	padding:10px 0 0 0;
	height:350px;
	background-color:#fff;
	z-index:1001;
	display:none;
	overflow-y:auto;
	overflow-x:hidden;
}

.art_ligne {
	width:100%;
	padding:10px 0 10px 0;
	border-bottom:1px solid #999;
}

.art_ligne:last-child {
	border:none;
}

.art_texte {
	padding:0 10px 0 10px;
}

.mail_cadrearticle {
	width:100%;
	float:left;
	height:130px;
	overflow-y:auto;
	border-top:1px solid #999;
	border-bottom:1px solid #999;
}